Debian Bug report logs - #239537
libc-client2002edebian: package upgrade overwrites /etc/c-client.cf

version graph

Package: libc-client2002edebian; Maintainer for libc-client2002edebian is (unknown);

Reported by: Laszlo Csosza <tr@contract.hu>

Date: Tue, 23 Mar 2004 10:33:03 UTC

Severity: normal

Found in version 7:2002edebian1-2

Fixed in version uw-imap/7:2002edebian1-5

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jonas Smedegaard <dr@jones.dk>:
Bug#239537; Package libc-client2002edebian. Full text and rfc822 format available.

Acknowledgement sent to Laszlo Csosza <tr@contract.hu>:
New Bug report received and forwarded. Copy sent to Jonas Smedegaard <dr@jones.dk>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Laszlo Csosza <tr@contract.hu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libc-client2002edebian: package upgrade overwrites /etc/c-client.cf
Date: Tue, 23 Mar 2004 11:24:13 +0100
Package: libc-client2002edebian
Version: 7:2002edebian1-2
Severity: normal

After upgrading the "dpkg-reconfigure libc-client2002edebian" command must be run to reenable "set disable-plaintext nil" option.
Or it can be manually entered into the c-client.cf file...

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i586)
Kernel: Linux 2.4.25-grsec
Locale: LANG=C, LC_CTYPE=C

Versions of packages libc-client2002edebian depends on:
ii  libc6                   2.3.2.ds1-11     GNU C Library: Shared libraries an
ii  libcomerr2              1.35-4           The Common Error Description libra
ii  libkrb53                1.3.2-2          MIT Kerberos runtime libraries
ii  libpam-modules          0.76-15          Pluggable Authentication Modules f
ii  libpam0g                0.76-15          Pluggable Authentication Modules l
ii  libssl0.9.7             0.9.7c-5         SSL shared libraries
ii  mlock                   7:2002edebian1-2 Mailbox locking program from UW

-- debconf information:
* libc-client/no_maildir_warning: true
* libc-client/plaintext: true



Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Laszlo Csosza <tr@contract.hu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 239537-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 239537-close@bugs.debian.org
Subject: Bug#239537: fixed in uw-imap 7:2002edebian1-5
Date: Mon, 03 Jan 2005 12:17:19 -0500
Source: uw-imap
Source-Version: 7:2002edebian1-5

We believe that the bug you reported is fixed in the latest version of
uw-imap, which is due to be installed in the Debian FTP archive:

ipopd-ssl_2002edebian1-5_all.deb
  to pool/main/u/uw-imap/ipopd-ssl_2002edebian1-5_all.deb
ipopd_2002edebian1-5_powerpc.deb
  to pool/main/u/uw-imap/ipopd_2002edebian1-5_powerpc.deb
libc-client-dev_2002edebian1-5_powerpc.deb
  to pool/main/u/uw-imap/libc-client-dev_2002edebian1-5_powerpc.deb
libc-client2002edebian_2002edebian1-5_powerpc.deb
  to pool/main/u/uw-imap/libc-client2002edebian_2002edebian1-5_powerpc.deb
mlock_2002edebian1-5_powerpc.deb
  to pool/main/u/uw-imap/mlock_2002edebian1-5_powerpc.deb
uw-imap_2002edebian1-5.diff.gz
  to pool/main/u/uw-imap/uw-imap_2002edebian1-5.diff.gz
uw-imap_2002edebian1-5.dsc
  to pool/main/u/uw-imap/uw-imap_2002edebian1-5.dsc
uw-imapd-ssl_2002edebian1-5_all.deb
  to pool/main/u/uw-imap/uw-imapd-ssl_2002edebian1-5_all.deb
uw-imapd_2002edebian1-5_powerpc.deb
  to pool/main/u/uw-imap/uw-imapd_2002edebian1-5_powerpc.deb
uw-mailutils_2002edebian1-5_powerpc.deb
  to pool/main/u/uw-imap/uw-mailutils_2002edebian1-5_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 239537@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated uw-imap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  3 Jan 2005 14:39:10 +0100
Source: uw-imap
Binary: libc-client2002edebian uw-imapd libc-client-dev mlock ipopd ipopd-ssl uw-imapd-ssl uw-mailutils
Architecture: source all powerpc
Version: 7:2002edebian1-5
Distribution: unstable
Urgency: low
Maintainer: Jonas Smedegaard <dr@jones.dk>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 ipopd      - POP2 and POP3 servers from UW
 ipopd-ssl  - Dummy upgrade package for ipopd
 libc-client-dev - UW c-client library for mail protocols
 libc-client2002edebian - UW c-client library for mail protocols
 mlock      - Mailbox locking program from UW
 uw-imapd   - remote mail folder access server
 uw-imapd-ssl - Dummy upgrade package for uw-imapd
 uw-mailutils - C-client support programs from UW
Closes: 239537 251910 271569 273687 276460 277055 277696 287306
Changes: 
 uw-imap (7:2002edebian1-5) unstable; urgency=low
 .
   * Stop messing with with /etc/c-client.cf using debconf (giving up -
     cannot figure out a solid set of routines). Closes: bug#273687,
     #239537 (thanks to all reporting the issue over time).
   * Depend on (not only recommend) debconf and remove fallback for
     libc-client, to obey Debian Policy 3.10.1.
   * Improve logcheck rules (wonder why I didn't need this myself).
     Closes: bug#271569, #277696 (thanks to Will Deutsch
     <wdeutsch@pqbon.com> and Wouter de Vries
     <w.l.devries@student.tudelft.nl>).
   * Correct typo in mailutil manpage. Closes: bug#251910 (thanks to
     Markus Järvinen <mkj@iki.fi>).
   * Refer to current location of library in NEWS (not the location at
     the time of breaking the news). Closes: bug#276460 (thanks to Calum
     Mackay <calum.mackay@cdmnet.org>).
   * Correct french (fr) l12n typo, and make protocol names
     untranslatable. Closes: bug#277055 (thanks to Alexandre Fayolle
     <alexandre.fayolle@logilab.fr> and Christian Perrier
     <bubulle@debian.org>).
   * Add Czech (cs) l12n. Closes: bug#287306 (thanks to Miroslav Kure
     <kurem@upcase.inf.upol.cz>).
Files: 
 29d1b1e866cf0a2717a3bdc09e624ae6 771 mail optional uw-imap_2002edebian1-5.dsc
 052bd2813f5dba6a7b4fcce53c9ef80f 85637 mail optional uw-imap_2002edebian1-5.diff.gz
 2f3cf82e19279e8ea74c54e26896ddd2 17608 mail optional uw-imapd-ssl_2002edebian1-5_all.deb
 4adc59e09317d75d64e8b74d32e34608 17614 mail optional ipopd-ssl_2002edebian1-5_all.deb
 ec1c23ab95c970d40889c14b45dba479 66354 mail optional uw-imapd_2002edebian1-5_powerpc.deb
 08e1d754c2122ff86da22e9ab1fc8bf5 40462 mail optional ipopd_2002edebian1-5_powerpc.deb
 dce952690e7aa4982eec63976b6e2bed 1369894 libdevel optional libc-client-dev_2002edebian1-5_powerpc.deb
 424d655060c237a08b269146fb04b069 581872 libs optional libc-client2002edebian_2002edebian1-5_powerpc.deb
 fb501f3e4150bd1b88819fcef5db285a 23442 mail optional mlock_2002edebian1-5_powerpc.deb
 dd4b9da2a436fd68a4e1469f9e677a46 48016 mail optional uw-mailutils_2002edebian1-5_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB2Xtnn7DbMsAkQLgRArDBAKCoouTAfW0iz0cmuNzGEbgj99VZNACfdPb7
WYC3DtyZ9G/6h/Hzk5khde8=
=Qk36
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:30:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.